uuid:
  -
    value: 5f204d7a-4ce7-424c-89c5-ef22b83bafba
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T09:43:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: 2polirodou.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1220
    height: 775
    target_type: file
    target_uuid: 727ff95a-72c9-4537-9119-06b9c43916d9
created:
  -
    value: '2019-10-25T09:43:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T09:43:29+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1220
    height: 775
    target_type: file
    target_uuid: 727ff95a-72c9-4537-9119-06b9c43916d9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.727ff95a-72c9-4537-9119-06b9c43916d9
      - file.file.727ff95a-72c9-4537-9119-06b9c43916d9
